<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/grey_background"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:visibility="invisible"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="5dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="Please click image always in Landscape Mode."
            android:textColor="@color/colorPrimary"
            android:textSize="20sp" />

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/textsize15sp"
        app:cardElevation="@dimen/custom_margin">
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/textsize15sp"
            android:src="@mipmap/store_image" />
    </androidx.cardview.widget.CardView>


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="5dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="Please click image always in\n Landscape Mode."
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/text_25dp" />

    </androidx.cardview.widget.CardView>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.cpm.lorealbaMabeline.constant.HorizontalProgressBar
            android:id="@+id/dots_progress"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_margin="16dp"
            app:color="@color/red"
            app:count="5"
            app:timeout="300" />

    </RelativeLayout>


</LinearLayout>